/*
Theme Name: Tin Dragon
Theme URI: https://www.tindragon.com.au
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentyfifteen
Template:     twentyfifteen
Version:      1.0.0
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

.site-main {
  padding-top: 0;
}
.tablepress thead tr {
  font-size: 1.6rem;
}
a:hover img {
  text-decoration:none
}
